<script>
    $(document).ready(function(){

        $('#TBMZ2019').show();$('#TBMZ2018').hide();
      

        $('#nav2018').click(function(){
            $('#TBMZ2019').hide();$('#TBMZ2018').show();
        });
        $('#nav2019').click(function(){
            $('#TBMZ2019').show();$('#TBMZ2018').hide();
        });
    });
</script><?php /**PATH C:\xampp\htdocs\BETAS\Bitacora\resources\views/jsView/js_navRecAnt.blade.php ENDPATH**/ ?>